{% extends "siswa/userbase.html.twig" %}

{% block body %}

    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            Laporkan Guru
        {% endblock %}

    {% endembed %}


    <section class="container-fluid mt-3">


        <p class="font-weight-bold mt-3">Pilih kategori pelanggaran yang dilakukan oleh guru ini</p>


        <a class="d-block text-dark ">
            <div class="pb-3 pt-3 brd-bottom d-flex justify-content-between align-items-center">
                <p class="mb-0">Jam Les Kurang</p>
                <i class="mdi mdi-keyboard-arrow-right"></i>
            </div>
        </a>

        <a class="d-block text-dark ">
            <div class="pb-3 pt-3 brd-bottom d-flex justify-content-between align-items-center">
                <p class="mb-0">Les Tidak Dilaksanakan</p>
                <i class="mdi mdi-keyboard-arrow-right"></i>
            </div>
        </a>

        <a class="d-block text-dark">
            <div class="pb-3 pt-3 brd-bottom d-flex justify-content-between align-items-center">
                <p class="mb-0">Kekerasan Fisik</p>
                <i class="mdi mdi-keyboard-arrow-right"></i>
            </div>
        </a>

        <a class="d-block text-dark ">
            <div class="pb-3 pt-3 brd-bottom d-flex justify-content-between align-items-center">
                <p class="mb-0">Pelanggaran Hukum</p>
                <i class="mdi mdi-keyboard-arrow-right"></i>
            </div>
        </a>

        <a class="d-block text-dark ">
            <div class="pb-3 pt-3 brd-bottom d-flex justify-content-between align-items-center">
                <p class="mb-0">Lainnya</p>
                <i class="mdi mdi-keyboard-arrow-right"></i>
            </div>
        </a>

        <div style="height: 100vh"></div>

    </section>

    <section class="container-fluid">
        <div class="fixed-bottom p-2 bg-white">
            <div class="d-flex justify-content-between align-items-center flex-column">
                <p class="m-1 f08 d-block w-100">
                    <a class="t-primary">Pelajari lebih lanjut</a> tipe-tipe pelanggaran presensi di Teman Belajar
                </p>
            </div>
        </div>
    </section>

{% endblock %}

{% block JSMore %}

{% endblock %}